# translation of kfile_avi.po to Nederlands
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Vertaald Andy Houben 17/08/2002 andlinux@yahoo.com
# Rinse de Vries <rinse@kde.nl>, 2003.
# R.F. Pels <ruurd@tiscali.nl>, 2004.
# Tom Albers <tomalbers@kde.nl>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 06/07/04 20:34\n"
"Last-Translator: Tom Albers <tomalbers@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Technische Details"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Lengte"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Resolutie"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Frame-rate"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Video-codec"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Audio-codec"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Onbekend"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Geen"
